<?xml version="1.0" encoding="utf-8"?>
<Aitex>
   <TableRecipeFormat RecipeChamberType="Sic" RecipeVersion="1.0">
     <Catalog DisplayName="Operation">
       <Group DisplayName="Overview">
         <Content DisplayName="ProcessMonitorWindow" Default="true" Description="是否允许打开工艺实时数据监控窗口"/>
       </Group>
       <Group DisplayName="Behaviour">
         <Content DisplayName="ShutDown" Default="false" Description="是否允许关闭系统"/>
       </Group>
     </Catalog>

     <Catalog DisplayName="PM1">
       <Group DisplayName="Main">
         <Content DisplayName="ReactorStatus" Default="false" />
         <Content DisplayName="ReactorService" Default="false" />
       </Group>
       <Group DisplayName="Process">
         <Content DisplayName="Steps" Default="false" />
       </Group>
     </Catalog>

     <Catalog DisplayName="Platform">
       <Group DisplayName="Mainframe">
         <Content DisplayName="PM1" Default="false" />
         <Content DisplayName="Buffer" Default="false" />
         <Content DisplayName="LL" Default="false" />
         <Content DisplayName="TM" Default="false" />
         <Content DisplayName="PreHeat" Default="false" />
       </Group>
     </Catalog>

   <Catalog DisplayName="Recipe">
	   <Group DisplayName="Behaviour">
		   <Content DisplayName="AllowEditCellAccessPerm" Default="false" Description="是否启用单元格权限编辑功能；选中的参数将被加入白名单，始终在Process视图的Recipe表格中显示其参数值"/>
		   <Content DisplayName="AllowRipInProcessView" Default="false" Description="是否允许工艺中更新Recipe功能" />
		   <Content DisplayName="ShowValueInProcessView" Default="false" Description="是否允许Process视图中显示Recipe参数；如果为False，则白名单以外的参数显示为‘*’号" />
		   <Content DisplayName="AllowSaveInProcessView" Default="false" Description="是否允许Process视图中保存Recipe" />
	   </Group>
   </Catalog>
     
  </TableRecipeFormat>
</Aitex>